Ticket #89 (closed enhancement: fixed)

Opened 5 years ago

Last modified 5 years ago

Show required number of metrics for template

Reported by: lfayer Assigned to: umar
Priority: trivial Milestone: Ruse
Component: webconsole Severity:
Keywords: Cc:

Description

Currently, selecting template with invalid number of parameters throws a warning. Need to display # required.

Change History

01/31/09 00:24:56 changed by jesus

  • summary changed from Show required number of metrix for template to Show required number of metrics for template.
  • milestone set to Ruse.

02/09/09 23:20:30 changed by umar

  • owner changed from jesus to umar.
  • status changed from new to assigned.

this feature is already present, under the listing of SID's to choose from in templates, there is the statement: "Select <number required> from above."

02/27/09 21:38:41 changed by umar

  • status changed from assigned to closed.
  • resolution set to fixed.